/**
 * @file
 * Styles for bg3c-entity preview page.
 */

.bg3c-entity-preview-container {
  position: fixed;
  z-index: 499;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
}

@media only screen and (min-width: 36em) {
  .bg3c-entity-preview-container .form-type-select {
    margin-left: 25%; /* LTR */
  }

  [dir="rtl"] .bg3c-entity-preview-container .form-type-select {
    margin-right: 25%;
    margin-left: 0;
  }
}
